@charset "UTF-8";

/* main.css
**************************************************************************************/

/* Base
=============================================================================*/

#body-in a {
    /*fade*/
    transition: all 0.3s;
    /*opacity*/
    opacity: 1.0;
}
#body-in a:hover {
    opacity: 0.8;
    cursor:pointer;
}
#body-in a.blank {
    text-decoration: none;
    background-image: url(../../image/blank-ic001.gif);
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-size: 13px auto;
    padding: 0 0 0 17px;
}
#body-in a.blank:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
#body-in a {
    /*fade*/
    transition:none !important;
}
#body-in a:hover {
    opacity: 1.0 !important;
}
}

/* Category Image
=============================================================================*/

div.category-image-area {
    background-image: url(../../image/category-about.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 1200px;
    margin: 0 auto;
}

/*category*/
.about div.category-image-area {
    background-image: url(../../image/category-about.jpg);
}
.faculty div.category-image-area {
    background-image: url(../../image/category-faculty.jpg);
}
.hospital div.category-image-area {
    background-image: url(../../image/category-hospital.jpg);
}
.study div.category-image-area {
    background-image: url(../../image/category-study.jpg);
}
.access div.category-image-area {
    background-image: url(../../image/category-access.jpg);
}
.site div.category-image-area {
    background-image: url(../../image/category-site.jpg);
}
.research-news div.category-image-area {
    background-image: url(../../image/category-research-news.jpg);
}

div.category-image-area .category-image-area-in {
    min-height: 170px;
}
div.category-image-area p {
    font-size: 193%;
    padding: 66px 60px 67px;
}

@media screen and (max-width: 767px){
    div.category-image-area {
        background-position: center top;
        background-size: cover;
        width: auto;
    }

    div.category-image-area .category-image-area-in {
        min-height: initial;
        min-height: auto;
        padding: 0;
    }
    div.category-image-area p {
        text-align: center;
        padding: 10px 10px 15px;
        background: #930e14;
        color: #ffffff;
        font-size: 133%;
    }
}

/* Bread
=============================================================================*/

div.bread-area {
    width:1200px;
    padding:15px 0;
    margin:0 auto;
}
div.bread-area .bread a,
div.bread-area .bread span {
    font-size: 93%;
    text-decoration: none;
}

/*print*/
div.bread-area div.print {
    float:right;
}
div.bread-area div.print ul li a {
    text-decoration: none;
    color: #222;
    font-size: 87.5%;
}
div.bread-area div.print ul li.print001 {
    float:left;
    margin-right: 25px;
}
div.bread-area div.print ul li.print001 a {
    background-image:url("../../image/print-ic001.png");
    background-position:0 5px;
    background-repeat:no-repeat;
    padding-left: 22px;
}
div.bread-area div.print ul li.print002 {
    float:right;
}
div.bread-area div.print ul li.print002 a {
    background-image:url("../../image/print-ic002.png");
    background-position:0 4px;
    background-repeat:no-repeat;
    padding-left: 20px;
}

@media screen and (max-width: 767px){
div.bread-area {
    display:none;
}
}


/* Column（カラムレイアウト設定）
=============================================================================*/

/*カラムサイズ変更*/

/*2カラム（1:1）*/
#wrapper-under .column2-11 .column-left { float:left;}
#wrapper-under .column2-11 .column-right { float:right;}
#wrapper-under .column2-11 .column-left ,
#wrapper-under .column2-11 .column-right { width:438px;}

/*2カラム（2:1）*/
#wrapper-under .column2-21 .column-left { float:left; width:592px;}
#wrapper-under .column2-21 .column-right { float:right; width:284px;}

/*2カラム（1:2）*/
#wrapper-under .column2-12 .column-left { float:left; width:284px;}
#wrapper-under .column2-12 .column-right { float:right; width:592px;}

/*3カラム（1:1:1）*/
#wrapper-under .column3 .column-left { float:left; margin-right:24px;}
#wrapper-under .column3 .column-center { float:left;}
#wrapper-under .column3 .column-right { float:right;}
#wrapper-under .column3 .column-box  { width:284px;}

/*3カラム用詰め防止*/
.cms-artis .cms-artis-page .cms-border-none .column-area .column3 .column-box { padding:0 0 1px 0 !important;}
.column3 .column-box { padding-bottom:1px;}

@media screen and (max-width: 989px){
/*共通*/
#wrapper-under .column-box {padding-bottom:15px}

/*2カラム（1:1）*/
#wrapper-under .column2-11 .column-left ,
#wrapper-under .column2-11 .column-right { width:344px;}

/*2カラム（2:1）*/
#wrapper-under .column2-21 .column-left { float:left; width:466px;}
#wrapper-under .column2-21 .column-right { float:right; width:222px;}

/*2カラム（1:2）*/
#wrapper-under .column2-12 .column-left { float:left; width:222px;}
#wrapper-under .column2-12 .column-right { float:right; width:466px;}

/*3カラム（1:1:1）*/
#wrapper-under .column3 .column-left { float:left; margin-right:22px;}
#wrapper-under .column3 .column-center { float:left;}
#wrapper-under .column3 .column-right { float:right;}
#wrapper-under .column3 .column-box  { width:222px;}
}

@media screen and (max-width: 767px){/*スマフォは全て1カラムにする*/
/*共通*/
#wrapper-under .column-box {padding-bottom:15px}

/*2カラム（1:1）*/
#wrapper-under .column2-11 .column-left { float:none;}
#wrapper-under .column2-11 .column-right { float:none;}
#wrapper-under .column2-11 .column-left ,
#wrapper-under .column2-11 .column-right { width:auto;}

/*2カラム（2:1）*/
#wrapper-under .column2-21 .column-left { float:none; width:auto;}
#wrapper-under .column2-21 .column-right { float:none; width:auto;}

/*2カラム（1:2）*/
#wrapper-under .column2-12 .column-left { float:none; width:auto;}
#wrapper-under .column2-12 .column-right { float:none; width:auto;}

/*3カラム（1:1:1）*/
#wrapper-under .column3 .column-left { float:none; margin-right:0;}
#wrapper-under .column3 .column-center { float:none;}
#wrapper-under .column3 .column-right { float:none;}
#wrapper-under .column3 .column-box  { width:auto;}
}


/* Heading_h1
=============================================================================*/

#wrapper-under .h1-area {
    margin-bottom:30px;
}
#wrapper-under .h1-area-in {
    border-top:4px solid #930e14;
}
#wrapper-under .h1-area-in h1 {
    padding:33px 25px 10px 0;
    font-size: 233%;
    font-weight: 500;
}
@media screen and (max-width: 767px){
#wrapper-under .h1-area {
    margin-bottom:20px;
}
#wrapper-under .h1-area-in h1 {
    font-size:167%;
    padding:25px 0 10px 0;
}
}


/* Heading_h2
=============================================================================*/

#wrapper-under .h2-area {
    margin-bottom:15px;
    padding-top:15px;/*コンテンツブロックと見出しの間に余白をつける*/
}
#wrapper-under .main-contents .column-area:first-child div.h2-area:first-child {/*コンテンツの一番最初の見出しだけ余白をとる*/
    padding-top:0;
}
#wrapper-under .h2-area h2 {
    background:#f3f3f3;
    line-height:1.4em;
    border-top: solid 3px #930e14;
    padding: 18px 25px;
    color:#111111;
    font-size: 167%;
    font-weight: 500;
}
@media screen and (max-width: 767px){
#wrapper-under .h2-area {
    margin-bottom:15px;
}
#wrapper-under .h2-area h2 {
    padding: 15px 10px;
    font-size: 153%;
}
}


/* Heading_h3
=============================================================================*/

#wrapper-under .h3-area {
    padding-top: 10px;
    margin-bottom:15px;
}
#wrapper-under .h3-area h3 {
    line-height:1.4em;
    padding-left: 26px;
    font-size: 153%;
    font-weight: 500;
    background: url(../../image/contents-ic002.gif) no-repeat 0 16px / 17px auto;
}

@media screen and (max-width: 767px){
    #wrapper-under .h3-area h3 {
        font-size: 133%;
        background: url(../../image/contents-ic002.gif) no-repeat 0 13px / 17px auto;
    }
}


/* Junction
=============================================================================*/

#wrapper-under .junction{
    padding:0 0 25px 0;
}
#wrapper-under .junc-left {
    width:438px;
    float:left;
}
#wrapper-under .junc-right {
    width:438px;
    float:right;
}
#wrapper-under .junction .junction-h2-area {
    margin:0 0 12px 0;
    border:1px solid #aaaaaa;
}
#wrapper-under .junction .junction-h2-area h2.junction-h2 {
    font-size:120%;
    font-weight:bold;
    padding:13px 10px 14px 18px;
    border-top: solid 3px #930e14;
    color: #111111;
}
#wrapper-under .junction .junction-h2-area h2.junction-h2 a {
    display:block;
    text-decoration:none;
    padding:0 30px 0 0;
    font-weight:bold;
    background:url("../../image/contents-ar002.png") no-repeat right 9px top 8px / 8px auto;
}
#wrapper-under .junction .junction-h2-area h2.junction-h2 a:hover {
    text-decoration: underline;
}

#wrapper-under .junction-outline-area{
    padding-bottom:15px;
}

/*左右*/
#wrapper-under .junction-outline p.junction-outline-img {
    width:120px;
    margin:0 0 0 20px;
    text-align:center;
    float:right;
}
#wrapper-under .junction-outline p.junction-outline-img img {
    width:120px;
    margin:0;
}

/*上下*/
#wrapper-under .junction-outline2 p.junction-outline-img {
    width:438px;
    margin:0 0 10px 0;
    text-align:center;
}
#wrapper-under .junction-outline2 p.junction-outline-img img {
    max-width:438px;
    margin:0;
}
#wrapper-under .junction-list-area {
    clear:both;
}
#wrapper-under ul.junction-list li {
    padding:10px 0 10px 0;
    border-bottom:1px solid #CCCCCC;
}
#wrapper-under ul.junction-list li a {
    padding:0 10px 0 23px;
    display:block;
    background:url("../../image/contents-ar003.png") no-repeat 10px 10px / 6px auto;
    color: #111111;
    text-decoration: none;
}
#wrapper-under ul.junction-list li a:hover {
    text-decoration: underline;
}

/*sitemap・401・403・404*/
#wrapper-under .sitemap-junction .junction-h2-area {
    margin-bottom:18px;
}
#wrapper-under .sitemap-junction .junction-wrap {
    letter-spacing:-0.4em;
    overflow:hidden;
    margin-left:-24px;
}
#wrapper-under .sitemap-junction .junction-wrap-in {
    width:438px;
    letter-spacing:normal;
    display:inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align:top;
    margin-left:24px;
}
#wrapper-under .sitemap-junction .junction-outline-area {
    padding-bottom:5px;
    margin-bottom:10px;
}
#wrapper-under .sitemap-junction .junction-outline-area a {
    display:block;
    text-decoration:none;
    padding:0 0 0 15px;
    font-weight:bold;
    background:url("../../image/contents-ar003.png") no-repeat 5px 8px / 6px auto;
}
#wrapper-under .sitemap-junction .junction-list-area {
    margin-bottom:15px;
    background-color:#f7f7f7;
    padding:10px 10px 10px 10px;
}
#wrapper-under .sitemap-junction .junction-list-area ul li {
    padding-bottom:5px;
}
#wrapper-under .sitemap-junction .junction-list-area ul li a {
    display:block;
    padding:0 0 0 15px;
    background:url("../../image/contents-ar004.png") no-repeat 5px 8px / 5px auto;
    text-decoration: none;
}

@media screen and (max-width: 767px){
#wrapper-under .junction{
    padding:0;
}
#wrapper-under .junc-left ,
#wrapper-under .junc-right {
    width:auto;
    float:none;
    margin-bottom:30px;
}
#wrapper-under .junction-outline p.junction-outline-img {
    width:90px;
    margin:0 0 0 10px;
}
#wrapper-under .junction-outline p.junction-outline-img img {
    width:90px;
}

/*sitemap・401・403・404*/
#wrapper-under .sitemap-junction .junction-wrap {
    margin-left: 0;
}
#wrapper-under .sitemap-junction .junction-wrap-in {
    margin-left: 0;
    width: auto;
    display:block;
}

/*上下*/
#wrapper-under .junction-outline2 p.junction-outline-img {
    width:auto;
    max-width:350px;
    margin:0 auto 10px;
}
#wrapper-under .junction-outline2 p.junction-outline-img img {
    max-width:100%;
    width:100%;
}
}


/* news
=============================================================================*/

#main .news-area {
    padding-bottom:40px;
}

/*title*/
#main .news-area .title {
    position:relative;
    border-bottom: solid 1px #930e14;
}
#main .news-area .title h2 {
    font-size: 133%;
    font-weight: 500;
    display: inline-block;
    background: #930e14;
    color: #ffffff;
    padding: 9px 50px 14px 51px;
    letter-spacing: 0.05em;
}

/*一覧*/
#main .news-area p.list-link {
    position:absolute;
    top:12px;
    right:0;
}
#main .news-area p.list-link a {
    display:block;
    font-size: 93%;
    background-image:url("../../image/contents-ic003.gif");
    background-position:17px center;
    background-repeat:no-repeat;
    background-size: 16px auto;
    padding: 3px 19px 5px 42px;
    border: solid 1px #d3d3d3;
    text-decoration: none;
    color: #111111;
}

/*RSS*/
#main .news-area .title p.rss {
    position:absolute;
    top:9px;
    right:0;
}
#main .news-area p.rss a {
    display:block;
    font-size: 93%;
    background-image:url("../../image/contents-ic006.gif");
    background-position: 9px 7px;
    background-repeat: no-repeat;
    background-size: 15px auto;
    padding: 3px 10px 5px 32px;
    border: solid 1px #d3d3d3;
    text-decoration: none;
    color: #111111;
}

/*リスト*/
#main .news-area dl {
    padding:23px 10px 28px;
    border-bottom:1px solid #d3d3d3;
    display: table;
    width: 100%;
}
#main .news-area dl dt {
    width:7.5em;
    margin: 0 15px 0 0;
    font-weight:normal;
    display: table-cell;
}
#main .news-area dl dd {
    width:auto;
    line-height:1.6em;
    position: relative;
}
#main .news-area dl dd.new::after {
    content: '';
    display: inline-block;
    width: 36px;
    height: 17px;
    background: url(../../image/new.gif) no-repeat 0 0 / 36px auto;
    position: relative;
    top: 3px;
    left: 5px;
}
#main .news-area dl dd a {
    text-decoration: none;
}
#main .news-area dl dd a:hover {
    text-decoration: underline;
}

/*news*/
#wrapper-under #main .news-under .rss-area {
    margin-bottom:10px;
}
#wrapper-under #main .news-under .rss {
    float:right;
}
#wrapper-under #main .news-under .rss a {
    display:block;
    font-size: 93%;
    background-image:url("../../image/contents-ic006.gif");
    background-position: 9px 7px;
    background-repeat: no-repeat;
    background-size: 15px auto;
    padding: 3px 10px 5px 32px;
    border: solid 1px #d3d3d3;
    text-decoration: none;
    color: #111111;
}
#wrapper-under #main .news-under .news-area {
    border:none;
    margin-bottom:20px;
}
#wrapper-under #main .news-under .news-list {
    border-top:1px solid #CCCCCC;
}
#wrapper-under #main .news-under .news-list dl {
    padding:15px 10px;
}

/*blog*/
#wrapper-under .blog-area {
    margin-bottom:40px;
}
#wrapper-under .blog-area .work-list-area {
    border-top:1px solid #CCCCCC;
}
#wrapper-under .blog-area .blog-box {
    padding:20px 10px;
    border-bottom:1px solid #CCCCCC;
}
#wrapper-under .blog-area .blog-box .ph-area {
    width:200px;
    float:right;
    margin-left:20px;
}
#wrapper-under .blog-area .blog-box dl .title {
    padding-bottom:5px;
}
#wrapper-under .blog-area .blog-box dl .title span.no-link ,
#wrapper-under .blog-area .blog-box dl .title a {
    display:block;
    padding-left:12px;
    background:url("../../image/contents-ar003.png") no-repeat 0 9px / 6px auto;
    text-decoration: none;
}
#wrapper-under .blog-area .blog-box dl .title a:hover {
    text-decoration: underline;
}
#wrapper-under .blog-area .blog-box dl .title span {
    font-size:114%;
    font-weight:bold;
}
#wrapper-under .blog-area .blog-box dl .date {
    padding-bottom:3px;
}

/*pager*/
#wrapper-under ul#pagenation-area {
    padding-top:30px;
    letter-spacing:-0.4em;
    text-align:center;
}
#wrapper-under ul#pagenation-area li {
    letter-spacing:normal;
    display:inline-block;
    padding:0 5px;
    line-height:1;
}
#wrapper-under ul#pagenation-area li a {
    display:block;
    padding:10px;
    background:#FFFFFF;
    text-decoration: none;
    border: solid 1px #930e14;
    color: #930e14;
}
#wrapper-under ul#pagenation-area li.on a {
    background: #930e14;
    color: #ffffff;
}
#wrapper-under ul#pagenation-area li.prev a ,
#wrapper-under ul#pagenation-area li.next a {
    background:none;
    border: none;
}

@media screen and (max-width: 767px){
    #main .news-area {
        padding-bottom:80px;
        position: relative;
    }

    /*title*/
    #main .news-area .title {
        position: static;
    }

    /*RSS*/
    #main .news-area .title p.rss {
        top:auto;
        bottom: 40px;
    }

    /*リスト*/
    #main .news-area .news-list .news-list-in {
        padding: 0 0;
    }
    #main .news-area dl {
        display:block;
        padding: 15px 10px 18px;
    }
    #main .news-area dl:last-child {
        border-bottom: 1px solid #d3d3d3;
    }
    #main .news-area dl dt {
        display:block;
    }
    #main .news-area dl dd {
        width:100%;
        display:block;
        padding:0;
    }

    /*blog*/
    #wrapper-under .blog-area .blog-box .ph-area {
        float:none;
        margin:0 auto 10px;
    }

}

/* Anchor
=============================================================================*/

#wrapper-under div.anchor-area {
    margin-bottom:30px;
}
#wrapper-under div.anchor-area .pageindex {
    padding:0 22px 8px;
    background: url(../../image/contents-ic001.gif) no-repeat 0 6px / 15px auto;
    font-size: 106%;
    font-weight: normal;
}
#wrapper-under div.anchor-area ul {
    padding:19px 42px 14px 42px;
    background: #f7f7f7;
}
#wrapper-under div.anchor-area ul li {
    padding:0 10px 9px 17px;
    background:url("../../image/contents-ar001.png") no-repeat 0 8px / 12px auto;
}
#wrapper-under div.anchor-area ul li.clearfix {
    padding:0;
    background:none;
}
#wrapper-under div.anchor-area ul.str02 {
    letter-spacing:-0.4em;
}
#wrapper-under div.anchor-area ul.str02 li {
    width:33.3%;
    letter-spacing:normal;
    display:inline-block;
    vertical-align:top;
    /*box-sizing*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#wrapper-under div.anchor-area ul li a {
    text-decoration: none;
    color: #111111;
}
#wrapper-under div.anchor-area ul li a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
    #wrapper-under div.anchor-area {
        margin-bottom:20px;
    }
    #wrapper-under div.anchor-area ul {
        padding:19px 20px 14px 20px;
    }
    #wrapper-under div.anchor-area ul.str02 li {
        width:100%;
        display:block;
    }
}


/* Text
=============================================================================*/

#wrapper-under .txt-area {
    margin-bottom:15px;
}

/* HTML
=============================================================================*/

#wrapper-under .html-area {
    margin-bottom:0;
}

/* List
=============================================================================*/

#wrapper-under ul.contents-list-ul ,
#wrapper-under ol.contents-list-ol {
    padding:10px 0;
    display:table;
    width:auto;
}
#wrapper-under ul.contents-list-ul li {
    list-style-type:disc;
    margin:0 0 0 20px;
}
#wrapper-under ol.contents-list-ol li {
    list-style-type:decimal;
    margin:0 0 0 32px;
}

/* Image Setup
=============================================================================*/

#wrapper-under .img-area .img { margin-bottom:5px;}

/*リサイズなし（各カラムの幅に合わせる）*/
#wrapper-under .photo-noresize img {
    height: auto; 
}
#wrapper-under .photo-noresize p {
    text-align:center;
}

/*リンク画像ロールオーバー設定*/
#wrapper-under .img-area .img a:hover{
    filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}

/*通常*/
#wrapper-under .photo-noresize,
#wrapper-under .photo-noresize img {max-width:900px;}/*1カラム*/

#wrapper-under .column2-11 .photo-noresize,
#wrapper-under .column2-11 .photo-noresize img { max-width:438px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .photo-noresize,
#wrapper-under .column2-21 .column-left .photo-noresize img ,
#wrapper-under .column2-12 .column-right .photo-noresize,
#wrapper-under .column2-12 .column-right .photo-noresize img { max-width:592px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .photo-noresize,
#wrapper-under .column2-21 .column-right .photo-noresize img ,
#wrapper-under .column2-12 .column-left .photo-noresize,
#wrapper-under .column2-12 .column-left .photo-noresize img { max-width:284px;}/*2カラム（小）*/

#wrapper-under .column3 .photo-noresize,
#wrapper-under .column3 .photo-noresize img { max-width:284px;}/*3カラム*/

/*特設サイト*/
#wrapper-under .special-area .photo-noresize,
#wrapper-under .special-area .photo-noresize img {max-width:840px;}/*1カラム*/

#wrapper-under .column2-11 .special-area .photo-noresize,
#wrapper-under .column2-11 .special-area .photo-noresize img { max-width:378px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .special-area .photo-noresize,
#wrapper-under .column2-21 .column-left .special-area .photo-noresize img,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize img { max-width:532px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .special-area .photo-noresize,
#wrapper-under .column2-21 .column-right .special-area .photo-noresize img,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize img { max-width:224px;}/*2カラム（小）*/

#wrapper-under .column3 .special-area .photo-noresize,
#wrapper-under .column3 .special-area .photo-noresize img { max-width:224px;}/*3カラム*/

/*リサイズされる画像に対しての設定*/
#wrapper-under .photo-small img ,
#wrapper-under .photo-normal img {
    width:100%;
}
#wrapper-under .photo-small { width:31.55%;}/*画像小の指定（サイトに合わせて調節）*/
#wrapper-under .photo-normal { width:48.66%;}/*画像標準の指定（サイトに合わせて調節）*/

/*キャプション*/
#wrapper-under .img-area .cap { 
    font-size:92%;
    margin-bottom:10px;
}
#wrapper-under .img-area .cap-c { text-align:center;}
#wrapper-under .img-area .cap-l { text-align:left;}
#wrapper-under .img-area .cap-r { text-align:right;}

/*3カラム用設定*/
#wrapper-under .column3 .img-area .cap { font-size:85%;}


@media screen and (max-width: 989px){
/*通常*/
#wrapper-under .photo-noresize ,
#wrapper-under .photo-noresize img {max-width:710px;}/*1カラム*/

#wrapper-under .column2-11 .photo-noresize ,
#wrapper-under .column2-11 .photo-noresize img { max-width:344px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .photo-noresize ,
#wrapper-under .column2-21 .column-left .photo-noresize img ,
#wrapper-under .column2-12 .column-right .photo-noresize ,
#wrapper-under .column2-12 .column-right .photo-noresize img { max-width:466px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .photo-noresize ,
#wrapper-under .column2-21 .column-right .photo-noresize img ,
#wrapper-under .column2-12 .column-left .photo-noresize ,
#wrapper-under .column2-12 .column-left .photo-noresize img { max-width:222px;}/*2カラム（小）*/

#wrapper-under .column3 .photo-noresize ,
#wrapper-under .column3 .photo-noresize img { max-width:222px;}/*3カラム*/

/*特設サイト*/
#wrapper-under .special-area .photo-noresize ,
#wrapper-under .special-area .photo-noresize img {max-width:670px;}/*1カラム*/

#wrapper-under .column2-11 .special-area .photo-noresize ,
#wrapper-under .column2-11 .special-area .photo-noresize img { max-width:304px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .special-area .photo-noresize ,
#wrapper-under .column2-21 .column-left .special-area .photo-noresize img ,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize img { max-width:426px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .special-area .photo-noresize ,
#wrapper-under .column2-21 .column-right .special-area .photo-noresize img ,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize img { max-width:182px;}/*2カラム（小）*/

#wrapper-under .column3 .special-area .photo-noresize ,
#wrapper-under .column3 .special-area .photo-noresize img { max-width:182px;}/*3カラム*/

}

@media screen and (max-width: 767px){
/*通常*/
#wrapper-under .photo-noresize ,
#wrapper-under .photo-noresize img {max-width:100% !important;  }/*1カラム*/

/*特設サイト*/
#wrapper-under .special-area .photo-noresize {max-width:100% !important;}
#wrapper-under .special-area .photo-noresize img {max-width:100% !important;}/*1カラム*/

/*リサイズされる画像に対しての設定*/
#wrapper-under .photo-small img ,
#wrapper-under .photo-normal img {
    width: auto;
    max-width:100%;
}
}

/* Text + Photo
=============================================================================*/

#wrapper-under .txt-img-area {
    margin-bottom:15px;
}

/*写真右位置*/
#wrapper-under .txt-img-area .photo-right {
    float:right;
    margin-left:24px;
}

/*写真左位置*/
#wrapper-under .txt-img-area .photo-left {
    float:left;
    margin-right:24px;
}

/*3カラム用設定*/
#wrapper-under .column3 .txt-img-area .photo-right {
    margin-left:7px;
}
#wrapper-under .column3 .txt-img-area .photo-left {
    margin-right:7px;
}

@media screen and (max-width: 989px){
/*写真右位置*/
#wrapper-under .txt-img-area .photo-right {
    margin-left:18px;
}

/*写真左位置*/
#wrapper-under .txt-img-area .photo-left {
    margin-right:18px;
}
}

@media screen and (max-width: 767px){
/*写真右位置*/
#wrapper-under .txt-img-area .photo-right {
    float: none;
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
}

/*写真左位置*/
#wrapper-under .txt-img-area .photo-left {
    float: none;
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
}

/*3カラム用設定*/
#wrapper-under .column3 .txt-img-area .photo-right {
    margin-left:0;
}
#wrapper-under .column3 .txt-img-area .photo-left {
    margin-right:0;
}
}

/* Photo
=============================================================================*/

#wrapper-under .pat-img-area02 ,
#wrapper-under .pat-img-area {
    margin-bottom:15px;
}

/* Photo+Photo
=============================================================================*/

#wrapper-under .pat-img-area02 {
    text-align:center;
}

#wrapper-under .pat-img-area02 .photo-left {
    float:left;
}

#wrapper-under .pat-img-area02 .photo-right {
    float:right;
}

#wrapper-under .pat-img-area02 .photo-right img ,
#wrapper-under .pat-img-area02 .photo-left img {
    max-width:100% !important;
    /*max-width:380px !important; キャプションに装飾をつけたい場合*/
}

#wrapper-under .pat-img-area02 .img-area-in {
    /*display:inline-block; キャプションに装飾をつけたい場合*/
}

/*1*/
#wrapper-under .column1 .pat-img-area02 .photo-left ,
#wrapper-under .column1 .pat-img-area02 .photo-right {
    width:48.66%;
}

/*1：2*/
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-right {
    width:47.97%;
}

/*1：1*/
#wrapper-under .column2-11 .pat-img-area02 .photo-left ,
#wrapper-under .column2-11 .pat-img-area02 .photo-right {
    width:47.26%;
}

/*1：1：1*/
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column3 .pat-img-area02 .photo-left ,
#wrapper-under .column3 .pat-img-area02 .photo-right {
    width:45.77%;
}

@media screen and (max-width: 989px){

/*1*/
#wrapper-under .column1 .pat-img-area02 .photo-left ,
#wrapper-under .column1 .pat-img-area02 .photo-right {
    width:48.45%;
}

/*1：2*/
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-right {
    width:47.63%;
}

/*1：1*/
#wrapper-under .column2-11 .pat-img-area02 .photo-left ,
#wrapper-under .column2-11 .pat-img-area02 .photo-right {
    width:46.80%;
}

/*1：1：1*/
#wrapper-under .column3 .pat-img-area02 .photo-left ,
#wrapper-under .column3 .pat-img-area02 .photo-right {
    width:45.04%;
}
}

@media screen and (max-width: 767px){

/*1*/
#wrapper-under .column1 .pat-img-area02 .photo-left ,
#wrapper-under .column1 .pat-img-area02 .photo-right {
    width:48%;
}

/*1：2*/
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-right {
    width:48%;
}

/*1：1*/
#wrapper-under .column2-11 .pat-img-area02 .photo-left ,
#wrapper-under .column2-11 .pat-img-area02 .photo-right {
    width:48%;
}

/*1：1：1*/
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column3 .pat-img-area02 .photo-left ,
#wrapper-under .column3 .pat-img-area02 .photo-right {
    width:48%;
}
}

/* Table
=============================================================================*/

#wrapper-under div.table-area {
    clear:both;
    margin:0 0 15px 0;
}
#wrapper-under div.table-area table {
    width:100%;
    border-top:#cfcfcf 1px solid;
    border-right:#cfcfcf 1px solid;
    /*ボックスモデル*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
    border-left:#cfcfcf 1px solid;
    border-bottom:#cfcfcf 1px solid;
    padding:8px 10px;
    font-weight:normal;
}
#wrapper-under div.table-area table th {
    background-color:#f9f9f9;
    font-weight:bold;
    vertical-align:middle;
}
#wrapper-under div.table-area table td {
    vertical-align:middle;
}
#wrapper-under div.table-area table th.title {
    text-align:right;
}
#wrapper-under div.table-area table td.align-right{
    text-align:right;
}
#wrapper-under div.table-area table td.nowrap{
    white-space:nowrap;
}
#wrapper-under div.table-area table td div.txt-wrapper {
    padding:0 0 5px 0;
}
#wrapper-under div.table-area table td span.note-txt {
    display:block;
    padding:0 0 3px 0;
}

/*枠無*/
#wrapper-under div.table-area table.border-none,
#wrapper-under div.table-area table.border-none th,
#wrapper-under div.table-area table.border-none td {
    border-collapse:collapse;
    border:solid #FFFFFF 1px;
}

@media screen and (max-width: 767px){
#wrapper-under div.table-area table td.nowrap{
    white-space:normal;
}
#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
    font-size:93%;
    padding:6px 7px;
    line-height:1.4;
}
}


/* Flash Area
=============================================================================*/

#wrapper-under .flash-area .flash-box-sp ,
#wrapper-under .flash-area .flash-box-pc {
    display:none;/*jsで表示設定するので、初めは隠しておく*/
}
#wrapper-under .flash-area {
    margin-bottom:15px;
    z-index:1;
}
#wrapper-under .flash-area .flash-box-pc {
    text-align:center;
    overflow:hidden;
}
#wrapper-under .flash-area .media-size {
    background-color:#000;
    width:490px;
    height:430px;
}
#wrapper-under .flash-area .txt-area p {
    padding-top:5px;
    text-align:center;
}

/*スマフォ表示*/
#wrapper-under .flash-area .flash-box-sp {
    text-align:center;
}

/*カラム数による動画の表示サイズ設定*/
#wrapper-under .column2-11 .flash-area .media-size {
    width:438px;
    height:384px;
}
#wrapper-under .column2-21 .column-right .flash-area .media-size ,
#wrapper-under .column2-12 .column-left .flash-area .media-size ,
#wrapper-under .column3 .flash-area  .media-size {
    width:284px;
    height:249px;
}

@media screen and (max-width: 989px){	
/*カラム数による動画の表示サイズ設定*/
#wrapper-under .column2-11 .flash-area .media-size {
    width:344px;
    height:302px;
}
#wrapper-under .column2-21 .column-left .flash-area .media-size ,
#wrapper-under .column2-12 .column-right .flash-area .media-size {
    width:466px;
    height:409px;
}
#wrapper-under .column2-21 .column-right .flash-area .media-size ,
#wrapper-under .column2-12 .column-left .flash-area .media-size ,
#wrapper-under .column3 .flash-area  .media-size {
    width:222px;
    height:195px;
}

}

@media screen and (max-width: 767px){
#wrapper-under .flash-area .media-size {
    width:300px !important;
    height:263px !important;
}
}


/* Video Area
=============================================================================*/

#wrapper-under .video-area {
    text-align:center;
}
#wrapper-under .video-area video {
    max-width:100%;
    background-color:#333333;/*スマホ時のvideoの背景色*/
}
#wrapper-under .video-area .txt-area {
    text-align:center;
}
/*videoタグに対応していないブラウザ用*/
#wrapper-under .video-area video p {
    background-color:#f1f1f1;
    padding:10px;
    text-align:center;
    margin-bottom:10px;
}

/* File Download
=============================================================================*/

#wrapper-under ul.download{
    margin-bottom:15px;
}
#wrapper-under ul.download li{
    padding:0 0 5px 35px;
    background: url("../../image/normal.gif") no-repeat 12px 3px;
}
#wrapper-under ul.download li.pdf{
    background: url("../../image/pdf.gif") no-repeat 12px 3px;
}
#wrapper-under ul.download li.xls{
    background: url("../../image/xls.gif") no-repeat 10px 3px;
}
#wrapper-under ul.download li.xlsx{
    background: url("../../image/xls.gif") no-repeat 10px 3px;
}
#wrapper-under ul.download li.doc{
    background: url("../../image/doc.gif") no-repeat 10px 3px;
}
#wrapper-under ul.download li.docx{
    background: url("../../image/doc.gif") no-repeat 10px 3px;
}
#wrapper-under ul.download a {
    text-decoration: none;
    font-weight: normal;
}
#wrapper-under ul.download a:hover {
    text-decoration: underline;
}

/* Plug-In
=============================================================================*/

/*pdf*/
#wrapper-under div.plugin-area,
#wrapper-under div.flash-plugin-area {
    margin:0 auto 15px;
    clear:both;
    font-weight: normal;
}
#wrapper-under div.plugin-area-in,
#wrapper-under div.flash-plugin-area-in {
    background:#f4f4f4;
    font-size:86%;
    line-height:1.5em;
    padding:20px;
}
#wrapper-under div.plugin-area p.pdf-icon,
#wrapper-under div.flash-plugin-area p.flash-icon {
    width:158px;
    margin:0 0 0 10px;
    float:right;
}
#wrapper-under div.plugin-area p.pdf-icon img,
#wrapper-under div.flash-plugin-area p.flash-icon img {
    padding:0;
    margin:0;
    border:none;
}
#wrapper-under div.plugin-area p.pdf-txt a,
#wrapper-under div.flash-plugin-area p.flash-txt a {
    text-decoration: none;
}

/*カラムによる変動*/
#wrapper-under .column2-21 .column-right div.plugin-area p.pdf-icon,
#wrapper-under .column2-12 .column-left div.plugin-area p.pdf-icon,
#wrapper-under .column3 div.plugin-area p.pdf-icon,
#wrapper-under .column2-21 .column-right div.flash-plugin-area p.flash-icon,
#wrapper-under .column2-12 .column-left div.flash-plugin-area p.flash-icon,
#wrapper-under .column3 div.flash-plugin-area p.flash-icon{
    width:100%;
    text-align:center;
    padding-bottom:5px;
    margin:0;
}


/* Special Area
=============================================================================*/

#wrapper-under div.special-area {
    margin-bottom:20px;
}
#wrapper-under div.special-area-in {
    border: solid 3px #888888;
    padding: 20px 30px 30px 30px;
}
#wrapper-under div.special-area div.special-title-area {
    margin-bottom:22px;
}
#wrapper-under div.special-area div.special-title-area p {
    font-size: 153%;
    padding-left: 27px;
    background: url(../../image/contents-ic002.gif) no-repeat 0 16px / 17px auto;
}
#wrapper-under div.special-area .txt-img-area {
    margin-bottom:0;
}

@media screen and (max-width: 767px){
    #wrapper-under div.special-area-in {
        padding: 15px 20px 15px 20px;
    }
    #wrapper-under div.special-area div.special-title-area {
        margin-bottom: 15px;
    }
    #wrapper-under div.special-area div.special-title-area p {
        font-size: 133%;
    }
}


/* Link Area
=============================================================================*/

#wrapper-under .link-area {
    margin-bottom:15px;
}
#wrapper-under .link-area .link-title-area {
    margin-bottom:10px;
}
#wrapper-under .link-area .link-title-area h2 {
    padding:8px 0 8px 30px;
    font-size: 120%;
    font-weight: normal;
    background: url(../../image/contents-ic007.gif) no-repeat 0 17px / 25px auto;
}

/*base*/
#wrapper-under .link-area .str02 .link-box ul ,
#wrapper-under .link-area .str03 .link-box ul {
    letter-spacing:-0.4em;
    overflow:hidden;
}
#wrapper-under .link-area .str02 .link-box ul li ,
#wrapper-under .link-area .str03 .link-box ul li {
    letter-spacing:normal;
    display:inline-block;
    vertical-align:top;
}
#wrapper-under .link-area .box-inner {
    display:table;
    width:100%;
}
#wrapper-under .link-area .link-box ul li p.img {
    display:table-cell;
    width:120px;
    padding-right:15px;
    vertical-align:top;
}
#wrapper-under .link-area .link-box ul li .txt-area {
    display:table-cell;
    vertical-align:top;
}
#wrapper-under .link-area .link-box ul li p.sttl {
    margin-bottom:5px;
    display:block;
    padding-left:10px;
    background: url("../../image/contents-ar004.png") no-repeat 0 9px / 5px auto;
}
#wrapper-under .link-area .link-box ul li p.sttl a {
    text-decoration: none;
}
#wrapper-under .link-area .link-box ul li p.sttl a:hover {
    text-decoration: underline;
}

/*1列表示*/
#wrapper-under .link-area .str01 .link-box ul li p.img img {
    width:120px;
}
#wrapper-under .link-area .str01 .link-box ul li {
    margin:0 0 15px 0;
}

/*2列表示*/
#wrapper-under .link-area .str02 .link-box ul {
    width:924px;
    margin-left:-24px;
}
#wrapper-under .link-area .str02 .link-box ul li p.img img {
    width:120px;
}
#wrapper-under .link-area .str02 .link-box ul li {
    width:438px;
    margin:0 0 15px 24px;
}

/*3列表示*/
#wrapper-under .link-area .str03 .link-box ul {
    width:924px;
    margin-left:-24px;
}
#wrapper-under .link-area .str03 .link-box ul li p.img {
    width:80px;
}
#wrapper-under .link-area .str03 .link-box ul li p.img img {
    width:80px;
}
#wrapper-under .link-area .str03 .link-box ul li p.txt {
    font-size:85%;
    line-height:1.4em;
}
#wrapper-under .link-area .str03 .link-box ul li {
    width:284px;
    margin:0 0 10px 24px;
}

@media screen and (max-width: 767px){
#wrapper-under .link-area .link-box ul li p.txt {
    font-size:80%;
}
#wrapper-under .link-area .link-box ul li p.img {
    width:80px;
}

/*1列表示*/
#wrapper-under .link-area .str01 .link-box ul li p.img img {
    width:80px;
}

/*2列表示*/
#wrapper-under .link-area .str02 .link-box ul {
    width:auto;
    margin-left:0;
}
#wrapper-under .link-area .str02 .link-box ul li p.img img {
    width:80px;
}
#wrapper-under .link-area .str02 .link-box ul li {
    width:auto;
    margin:0 0 15px 0;
    display:block;
}

/*3列表示*/
#wrapper-under .link-area .str03 .link-box ul {
    width:auto;
    margin-left:0;
}
#wrapper-under .link-area .str03 .link-box ul li p.img img {
    width:80px;
}
#wrapper-under .link-area .str03 .link-box ul li {
    width:auto;
    margin:0 0 15px 0;
    display:block;
}
}

/* Page Navi
=============================================================================*/

#wrapper-under .pnavi-area {
    margin-bottom:15px;
}
#wrapper-under .pnavi-area .go-top {
    text-align:right;
}
#wrapper-under .pnavi-area .go-top a {
    padding-left:15px;
    background: url("../../image/contents-ar005.gif") no-repeat 0 center / 8px auto;
    text-decoration: none;
    font-size: 86%;
    color: #111111;
}

/* Bottom link
=============================================================================*/

/*bottomlink*/
.bottomlink-area {
    padding-top:20px;
    width:1200px;
    margin:0 auto 15px;
}
.bottomlink-area-in {
    width:900px;
    float:right;
}
.bottomlink {
    position:relative;
    padding-top:2em;
}

/*go-home*/
.bottomlink p.go-home {
    float:left;
    width:33%;
}
.bottomlink p.go-home a {
    padding:0 0 0 15px;
    background:url("../../image/contents-ar002.gif") no-repeat 0 center;
}

/*ctop*/
.bottomlink p.ctop {
    float:left;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    text-align:center;
}
.bottomlink p.ctop a {
    padding:0 0 0 15px;
    background:url("../../image/contents-ar002.gif") no-repeat 0 center;
}

/*go-top*/
.bottomlink p.go-top {
    float:right;
    width:33%;
    text-align:right;
}
.bottomlink p.go-top a {
    padding:0 0 0 15px;
    background:url("../../image/contents-ar003.gif") no-repeat 0 center;
}

/*mlink*/
.mlink-area {
    width:1200px;
    margin:0 auto 30px;
}
.mlink-area-in {
    width:900px;
    float:right;
    background:#f3f3f3;
}
.mlink {
    padding:10px 0;
}
.mlink ul {
    letter-spacing:-0.4em;
    text-align:center;
}
.mlink ul li {
    padding:0 20px;
    letter-spacing:normal;
    display:inline-block;
    border-left:1px solid #a7a7a7;
}
.mlink ul li.current a {
    color:#111111;
    text-decoration:none;
}
.mlink ul li:first-child {
    border-left:none;
}

@media screen and (max-width: 989px){
.mlink-area ,
.bottomlink-area {
    display:none;
}
}
@media screen and (max-width: 767px){
.mlink-area ,
.bottomlink-area {
    display:none;
}
}

/* Space Color
=============================================================================*/

#main .margin-b000{margin-bottom:0 !important;}
#main .margin-b010{margin-bottom:10px !important;}
#main .margin-b025{margin-bottom:25px !important;}
#main .margin-b050{margin-bottom:50px !important;}
#main .margin-b075{margin-bottom:75px !important;}
#main .margin-b100{margin-bottom:100px !important;}
#main .margin-b150{margin-bottom:150px !important;}


/* 文字サイズ（HTML要素用）
=============================================================================*/

@media screen and (max-width: 767px){
.sp-fontsize-l {
    font-size:140% !important;
}
.sp-fontsize-m {
    font-size:120% !important;
}
.sp-fontsize-s {
    font-size:100% !important;
}
}

/* 余白（HTML要素用）
=============================================================================*/

hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
    display:block;
    height:1px;
    border:none;
}
hr.mgb-sp010 {margin:0 0 10px 0;}
hr.mgb-sp020 {margin:0 0 20px 0;}
hr.mgb-sp030 {margin:0 0 30px 0;}
hr.mgb-sp040 {margin:0 0 40px 0;}
hr.mgb-sp050 {margin:0 0 50px 0;}
hr.mgb-sp060 {margin:0 0 60px 0;}
hr.mgb-sp070 {margin:0 0 70px 0;}
hr.mgb-sp080 {margin:0 0 80px 0;}
hr.mgb-sp090 {margin:0 0 90px 0;}
hr.mgb-sp100 {margin:0 0 100px 0;}

@media screen and (max-width: 767px){
hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
    display:none;
}
}

/* ボタン（HTML要素用）
=============================================================================*/

div.u-btn a,
div.u-btn-full a {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    color: #111111;
    background: url(../../image/contents-ar002.png) no-repeat right 15px center / 8px auto;
    padding: 15px 30px 15px 15px;
    border: solid 1px #930e14;
    color: #930e14;
}
div.u-btn-full a {
    display: block;
}
div.u-btn a:hover,
div.u-btn-full a:hover {
    text-decoration: underline;
    opacity: 1!important;
}
